﻿body {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
a 
{
	text-decoration: none;
	color: #000000;
}
a:hover { 
	text-decoration: underline;
}
#header   {	
	float:left;	
	width: 956px; 
	height: 95px; 	
	position: relative;	
	margin:Auto;		 							
	overflow: visible;	  
	border-top: 7px solid #FF0000; 
	z-index:1;
}

#intro_header   {	
	float:left;	
	width: 100%; 
	height: 50px; 	
	position: relative;	
	margin:Auto;		 							
	overflow: visible;	  
	border-top: 7px solid #FF0000; 
	z-index:1;
}

#intro_toplinks  {	
	float:left;	
	position: absolute;	
	right: 440px; 
	top:0px; 	
	margin:0px 0px 0px 0px;	
	overflow: visible; 
	padding:0px 0px 0px 0px; 
	z-index:2;
}

#intro_logo	  { 
	margin-right: auto; 
	width: 6em !important
}


#logo	  { 
	width:200px; 
	position:absolute;
	left:0; 
}
.Quotes_Search
{
	float:left;
	top: 10px;
	position: absolute;
	width:180px;
	left: 430px;
	z-index: 30;
}
.forminput 	{ 
	float:left;	
	position:relative;
}
.h_quote, .h_search
{
	position:relative;
	float:left;
	width:135px;
	color:#333;
	height:18px;
	font-size:11px;
	font-weight:bold;
	vertical-align:middle;
	border:1px solid #999;
	border-right:0 solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	background-color:#fff;
	margin:0;
	padding:4px 0 0 5px;
}
.h_search
{
	margin-left: 20px;
}
.h_button1
{
	position:relative;
	float:left;
	height:22px;
	width:22px;
	border:1px solid #999;
	border-right:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	background-position:-33px -100px;
	background-image:url(../images/sprite-hf.gif);	
	background-repeat:no-repeat;
	margin-right:0;
}
#corp	  {	
	float:left;	
	width: 319px;  					
	position: absolute;	
	left: 637px; 
	top:-10px; 	
	margin:0px 0px 0px 0px;	
	overflow: visible; 
	padding:0px 0px 0px 0px; 
	z-index:2;
    left: 637px; 
}
.company {	
	float:left; 
	border-left:1px solid #999999; 
	margin:10px 0px 0px 0px; 
	padding:7px 9px 4px 5px; 
	word-spacing:0px; 
	background-color:#FFFFFF; 
	/*border-top:10px solid #FF0000;. */
}
 a.company:link {	
 	text-decoration:none; 
	background-color:#FFFFFF; 
}
a.company:hover {	
	text-decoration: underline;
}
a.company:active {	
	background-color:#FFFFFF; 
}
.textone,.textone1alt,.textone1alt2,.L10,.LG10,.welcome,.B10,.B12,.company, .F12, .B12, .textad, .L1 {
	font-size:.6em; 
	line-height:1.6em; /* was 17px */
	color:#333333; 
	text-decoration:none;
}
#greeter  {	
	float:left;									
	position: absolute;	
	left:259px; 
	top:45px;   
	margin:0px 0px 0px 0px; 
	overflow: visible;	
}
.welcome 	{
	font-size:1.2em; 				   
	color:#666666;
}

#freetrial  {	
	float:left;									
	position: absolute;	
	left:675px; 
	top:55px;   
	margin:0px 0px 0px 0px; 
	overflow: visible;	
}

/*#interstitial  {	
	width: 100%;  
	top:55px;
	margin:0px 0px 0px 0px; 
	overflow: visible;	
}*/


#adcontainsm
{
    border: #ccc 1px solid;
    float: left;
    background-image: url(../images/diaglines.gif); 
    margin: 0;
    padding: 10px 17px 10px 17px;
    width: 919px;
    height: 90px
}
#BannerAd 
{
	float: left;
}

#HouseAd 
{
	float: right;
}
#navbar 
{
	float: left;
	margin-top: 20px;
	height: 26px;
	position: relative;
	width: 955px;
	z-index: 6;
	border-left:1px solid #999999;
	border-bottom:1px solid #999999;
}
.tab_n, .tabOn_n
{
	width:85px;
	/* padding: 0 13px 0 13px; */
}

.tab_n1, .tabOn_n1
{
	width: 105px;
}

.tab_n2, .tabOn_n2
{
	width: 53px;
}

.tab_v, .tabOn_v
{
	width: 50px;
}

.tab_n, .tabOn_n, .tab_n1, .tabOn_n1, .tab_n2, .tabOn_n2, .tab_v, .tabOn_v
{
	background-color:#DBDBDB;
	border-right:1px solid #999999;
	border-top:1px solid #999999;
	color:#333333;
	display:inline;
	float:left;
	font-size:10px;
	height:25px;
	line-height:24px;
	text-align:center;
	text-decoration:none;
	z-index:10;
}

.tabOn_n, .tabOn_n1, .tabOn_n2, .tabOn_v
{
	background-color:#FDFDFD;
	color:#000000;
	position:relative;
	z-index:12;	
}

.tabOn_n, .tabOn_n1, .tabOn_n2
{
	height: 26px;
}

.tabOn_v
{
	height: 25px;
}

.tab_n:hover, .tab_n1:hover, .tab_n2:hover, .tab_v:hover
{
	background-color: #E1EDF6;
	color: #000000;
	cursor: pointer;
	text-decoration: none;
}

.tabOn_n:hover, .tabOn_n1:hover, .tabOn_n2:hover, .tabOn_v:hover
{
	text-decoration: none;
	cursor: pointer;
}

.tab_hybrids
{
    width:84px !important;
}
fieldset {
	border: 0px;
	padding: 0px;
	display: inline;
}
fieldset 
{
	margin: 0;
	padding: 0;
}
/* Styekls for the aoutocomplete frop down. */
.ui-autocomplete
{
   border: 1px solid rgb(153, 153, 153);
   border-top: 0px;
   max-height: 100px;
   width: 450px;
   overflow-y: auto;
   overflow-x: hidden;
}

.ui-autocomplete a.ui-state-hover 
{
    font-weight: normal !important;  
    background-color: #D7E7FC;
}
.ui-autocomplete-loading
{
   background: white url(<%=SiteConfigHelper.ImgPath%>/ajax_small.gif) right center no-repeat;
}
.ui-autocomplete li.ui-menu-item
{
   text-align: left;
}
.ui-autocomplete li.ui-menu-item span.lookupHighlight
{
   font-weight: bold;
}
.ui-autocomplete li.ui-autocomplete-category
{
   text-align: left;
   font-weight: bold;
   padding: .2em .4em;
   margin: .8em 0 .2em;
   line-height: 1.5;
   color: Black;
}
.ui-autocomplete li.ui-autocomplete-limit
{
   line-height: 1.5;
   padding: .2em .4em;
   margin-top:20px;
   color: #999999;
}